export enum EItemType {
  SINGLE = 'erc721',
  MULTI = 'erc1155',
}

export enum ENetworkType {
  ETH = 'eth',
  BSC = 'bsc',
  MF = 'mf',
  MTRA = 'mtra'
}

export enum ECurrencyType {
  ETH = 'eth',
  MR = 'mr',
  MF = 'mf'
}

export enum ECategory {
  ALL = 'ALL',
  ART = 'ART',
  GAME = 'GAME'
}

export enum ESaleType {
  FIXED = 'fixed', // 지정가
  AUCTION = 'auction', // 입찰가
  TIME = 'time' // 타임옥션
}

export enum ESaleStatus {
  ON_GOING = 'ongoing', // 판매중
  END = 'end', // 판매종료
  CANCEL = 'cancel' // 세일 취소
}

export enum EHistory {
  CREATE = 'create',
  SELL = 'sell',
  PURCHASE = 'purchase',
  TRANSFER = 'transfer'
}

export enum EActivity {
  CREATE = 'create',
  SELL = 'sell',
  PURCHASE = 'purchase',
  TRANSFER = 'transfer',
  BURN = 'burn',
  BID = 'bid',
  LIKE = 'like',
  WITHDRAWAL = 'withdrawal'
}

export enum EExploreFilter {
  NEW = 'new',
  ROW_PRICE = 'row_price',
  HIGH_PRICE = 'high_price'
}

export enum EActivityTabType {
  ACTIVITY = 'activity',
  BID = 'bid',
}
