import { ITab } from '@src/components/common/Tab';

export enum ELoginTabType {
  LOGIN = 'login',
  REGISTER = 'register'
}

export const loginTabList: ITab[] = [{
  title: '로그인',
  type: ELoginTabType.LOGIN
},
{
  title: '회원가입',
  type: ELoginTabType.REGISTER
}];


export enum ESNSType {
  GOOGLE = 'google',
  KAKAO = 'kakao',
  META_MASK = 'meta_mask'
}
