import { IArtist } from "metarare";
import * as React from "react";
import PCArtistScrollList from "@src/components/pc/ArtistScrollList";
import MobileArtistScrollList from "@src/components/mobile/ArtistScrollList";

export interface IArtistsScrollListProps {
  list: IArtist[];
}

export default function ArtistsScrollList({ list }: IArtistsScrollListProps) {
  return (
    <>
      <div className={"mo_wrapper"}>
        <MobileArtistScrollList list={list} />
      </div>
      <div className={"pc_wrapper"}>
        <PCArtistScrollList list={list} />
      </div>
    </>
  );
}
